> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tilipayments.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get languages

> Retrieve all languages that can be used with Tili API.



## OpenAPI

````yaml GET /languages
openapi: 3.0.3
info:
  title: Tili Mothership
  description: This is the API documentation for the Tili Payment Gateway service.
  contact:
    name: Support Team
    email: support@tilipayments.com
  version: 1.0.0
servers:
  - url: https://staging.tilipayments.com/api
    description: Tili Payments Staging
security: []
tags:
  - name: Languages
    description: Operations related to supported languages
  - name: Payments
    description: Operations related to payment transactions
paths:
  /languages:
    get:
      tags:
        - Languages
      summary: Get all languages
      description: Retrieve all languages that can be used with Tili API.
      operationId: getLanguages
      responses:
        '200':
          description: A list of languages that can be used with the API.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200'
        '500':
          description: Internal server error
components:
  schemas:
    inline_response_200:
      type: object
      properties:
        languages:
          type: object
          additionalProperties:
            type: string
      example:
        languages:
          en: English
          bs: Bosnian

````